import dv_processing as dv

# Open a Davis camera
capture = dv.io.camera.DAVIS()

# Setting camera readout to events and frames (default).
capture.setEventsRunning(True)
capture.setFramesRunning(True)

# Configure frame output mode to color (default), only on COLOR cameras. Other mode available: GRAYSCALE
capture.setColorMode(dv.io.camera.DAVIS.ColorMode.DEFAULT)
